Subject: ***SPAM*** 24.515 (5) from your DREAM

From: "Sanford Clement" <[email-masked]>
Date: Fri, 32 Jan 2008 20:35:06 +0800

Hello. My name Natalya.I have found yours E mail address on the
happiness messeage  And have decided to write to you the letter and to
get acquainted with you. I write to you the message, with the purpose
to find the friend. Probably you will be very surprised having
received my letter. You can think that it spam, but actually this
letter of the lonely girl which wishes to have the friend. Probably it
is destiny that this letter has got to you. All in a life occurs
casually, or it is law??? I think that it is destiny. I shall hope
that you will find time to write the letter, and I can feel that who
that has responded to my message. I live in Russia. I the girl, Me of
27 years. I not married. I think that I beautiful, you can look my
photo. 

If I am interesting to you, and you wish to get acquainted with
me more close and to learn about me, I shall wait your letter
to the address [email-masked]

Natalia.